USB_AUTOPM_PUT_INTER(9)

NAME
usb_autopm_put_interface_no_suspend - decrement a USB interface's PM-usage counter

SYNOPSIS

void usb_autopm_put_interface_no_suspend(struct usb_interface * intf);

ARGUMENTS

intf
    the usb_interface whose counter should be decremented

DESCRIPTION

This routine decrements intf's usage counter but does not carry out an autosuspend.

This routine can run in atomic context.

COPYRIGHT